TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Order ( seq(elt-fld^fra) l ) -> ord^num

### Optional Arguments

Verify | elt-alg^boo |  |
Order | elt-alg^boo |  |

### Description

<shortdoc> The minimal order containing all elements of l. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack